» Ubuntu » Pakiety » precise (12.04LTS) » admin » slurm-llnl-slurmdbd
precise  ] [  trusty  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Pakiet źródłowy: slurm-llnl  ]

Pakiet: slurm-llnl-slurmdbd (2.3.2-1ubuntu1) [universe]

Secure enterprise-wide interface to a database for SLURM

Inne pakiety związane z slurm-llnl-slurmdbd

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: munge
    authentication service to create and validate credentials
  • dep: slurm-llnl-basic-plugins (= 2.3.2-1ubuntu1)
    SLURM basic plugins
  • dep: ucf
    Update Configuration File: preserve user changes to config files.

Pobieranie slurm-llnl-slurmdbd

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1 035,9 KiB2 452,0 KiB [lista plików]
armhf 881,9 KiB1 645,0 KiB [lista plików]
i386 1 017,2 KiB2 564,0 KiB [lista plików]
powerpc 943,0 KiB2 344,0 KiB [lista plików]